<<<<<<< HEAD
# ak
web applications Amlak-kara . AMLAK-KARA.COM

JOBS = 
# Login Token
# API
## BUG Fixed...

## About Project Devs :
 web Application 






======================================
## Install In Sample to PC
 install Python 3.8
 virtualenv .env
 source .env/bin/activate
 pip install -r requirments.txt
 ./manage.py makemigrations
 ./manage.py migrate
 ./manage.py runserver
 User/Pass = admin
======================================


